Bug 1265427 - contents of MSR_TSC_AUX are not migrated
contents of MSR_TSC_AUX are not migrated
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.2
x86_64 Windows
medium Severity high
: rc
: ---
Assigned To: Amit Shah
Virtualization Bugs
Jiri Herrmann
:
Depends On: 1261797
Blocks: 1305606 1313485 1288337
  Show dependency treegraph
 
Reported: 2015-09-22 18:23 EDT by Paolo Bonzini
Modified: 2016-11-03 16:01 EDT (History)
16 users (show)

See Also:
Fixed In Version: qemu-kvm-1.5.3-106.el7
Doc Type: Release Note
Doc Text:
Migrating MSR_TSC_AUX works properly Previously, the contents of the MSR_TSC_AUX file were sometimes not migrated correctly during guest migration. As a consequence, the guest terminated unexpectedly after the migration finished. This update ensures that the contents of MSR_TSC_AUX are migrated as expected, and the described crashes no longer occur.
Story Points: ---
Clone Of: 1261797
Environment:
Last Closed: 2016-11-03 16:01:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2585 normal SHIPPED_LIVE Moderate: qemu-kvm security, bug fix, and enhancement update 2016-11-03 08:09:03 EDT

  None (edit)
Comment 2 Miroslav Rezanina 2016-01-13 06:17:21 EST
Fix included in qemu-kvm-1.5.3-106.el7
Comment 7 errata-xmlrpc 2016-11-03 16:01:16 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2585.html

Note You need to log in before you can comment on or make changes to this bug.